Subject: Hydration of 18 Crown 6

From: [email-masked]
Date: Wed Feb 11 17:41:07 1998 (GMT + 0530)

Dear Sirs and Madams :
Hydration of 18 Crown 6 is of great interest to us. We are aware of a few
references on crystallographhic investigations as well as simulations
of the crown with 4, 6 and 8 molecules. Please let us know of any recent
work (ab initio/semi-empirical theory OR experiments) on these systems.
In particular, we are interested in understanding the primitive aptterns
(patterns) of the hydration process. Thank you very much...Shridhar gadre